﻿body {
	width: 1250px;
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image:url('../images/bg.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100%;
	background-color: #fff;
}
#tagline {
	float:right;
	clear: right;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	margin: 49px 30px 0px 0px;
	padding: 0px 0px 0px 0px;
}
h1 {
	float: right;
	clear: right;
	width: 620px;
	height: 30px;
	font-size: 18px;
	font-weight: lighter;
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	background-image: url('../images/clcdots.png');
	background-repeat: no-repeat;
	background-position: top left;
}

#toppanel {
	float: left;
	clear: left;
	width: 1250px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #719430;
}
.topimg {
	float: left;
	width: 350px;
	margin: 10px 0px 10px 30px;
	padding: 0px 0px 0px 0px;
	border: none;
}
#menupanel {
	float: left;
	clear: left;
	width: 1250px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #719430;
}


#menupanel ul#menlist {
float: left;
clear: left;
font-size: 12px;
line-height: 12px;
letter-spacing: .5px;
margin: 8px 0px 8px 0px;
padding: 0px 0px 0px 0px;
list-style-type: none;
list-style-position: outside;
}
#menupanel ul#menlist li {
float: left;
margin: 0px 10px 0px 5px;
padding: 0px 0px 0px 5px;
}
#menupanel ul#menlist li a {
color: #333;
text-decoration: none;
}
#menupanel ul#menlist li a:link {
color: #333;
text-decoration: none;
}
#menupanel ul#menlist li a:hover {
color: #666;
text-decoration: none;
}


#chanbox {
	float: right;
	width: 640px;
	height: 413px;
	background-color: #000;
	overflow: hidden;
	box-shadow: 1px 1px 2px #000;
}
#proglist {
	float: left;
	clear: left;
	width: 560px;
	margin: 60px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#proglist h2 {
	float: left;
	clear: left;
	font-size: 18px;
	font-weight: lighter;
	width: 560px;
	margin: 0px 0px 12px 0px;
	padding: 0px 0px 0px 0px;

}
#proglist h3 {
	float: left;
	clear: left;
	font-size: 14px;
	font-weight: lighter;
	width: 560px;
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 0px 0px;

}
#proglist .prevprog a {
	float: left;
	clear: left;
	display: block;
	width: 560px;
	height: 100px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	box-shadow: 1px 2px 2px #000;
}
#proglist .prevprog a:hover {
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.50;
opacity: 0.5;
}
p.prevtext {
float: right;
clear: right;
width: 640px;
font-size: 12px;
margin: 10px 0px 0px 0px;
padding: 0px 0px 0px 0px;

}
#maintext {
	float: right;
	clear: right;
	width: 640px;
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}
#maintext p {
	float: left;
	clear: left;
	font-size: 12px;
	width: 640px;
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 0px 0px;

}
#youtube {
	float: right;
	clear: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}
#footer {
	float: left;
	clear: left;
	width: 1250px;
	height: 200px;
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #fff;
	border-top: 1px solid #719430;
}

#footer ul#baselist {
float: left;
clear: left;
font-size: 12px;
line-height: 12px;
letter-spacing: .5px;
margin: 18px 0px 18px 0px;
padding: 0px 0px 0px 0px;
list-style-type: none;
list-style-position: outside;
}
#footer ul#baselist li {
float: left;
margin: 0px 20px 0px 0px;
padding: 0px 0px 0px 0px;
}
#footer ul#baselist li a {
color: #333;
text-decoration: none;
}
#footer ul#baselist li a:link {
color: #333;
text-decoration: none;
}
#footer ul#baselist li a:hover {
color: #666;
text-decoration: none;
}

#footer p {
	float: left;
	clear: left;
	width: 600px;
	font-size: 12px;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	border: none;
}
#footer .botimg {
	float: right;
	width: 150px;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	border: none;
}
